BODY {
    color : #FFFFFF;
    scrollbar-3dlight-color : #343434;
    scrollbar-arrow-color : #C9DBFF;
    scrollbar-darkshadow-color : #374A68;
    scrollbar-face-color : #343434;
    scrollbar-highlight-color : #F7FAFF;
    scrollbar-shadow-color : #343434;
    scrollbar-track-color : #343434;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
}

a:link {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size:10px;
}
a:visited {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size:10px;
}
a:hover {
    color: #C6D7FF;
    text-decoration: none;
    font-weight: bold;
    text-transform: none;
    font-size:10px;
}
a:active {
    color: #C6D7FF;
    text-decoration: none;
    font-weight: bold;
    font-size:12px;
}
.lnk_sel {
    background-color: #FFFFFF;
    color : #364356;
    text-decoration: none;
    font-weight: bold;
    text-transform: none;
    font-size:12px;
}

td {
 font-size :12px;
}

td.pair {
 background-color:#424242;
}

tg.inpair {
 background-color : #364356;
}

.zoom2 {
height: 22px;
float:left;
}

